
<header *ngIf="isLogged; else header">
        <app-header-admin></app-header-admin>
</header>
<ng-template #header>
        <app-header></app-header>
</ng-template>
 
<div class="app-body">
    <div>
            <router-outlet (activate)='onActivate($event)'></router-outlet> 
    </div>
</div>
  
<app-footer></app-footer>
 